Subject: Ticket Assigned - HALF ORDER
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 18 Apr 2022 05:12:32 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  HALF ORDER fatima zuhair                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  fatima zuhair Bot:  Hi Fatima Zuhair ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6130706259 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0546903782            0
 2:46 AM, 23nd Mar                   Rashed                   Hi Fatima zuhair. Thank you for contacting us. My name is Rashed. How may I help you today?           02:46 AM, 23nd Mar                     fatima zuhair                    6130706259           02:47 AM, 23nd Mar                     fatima zuhair                    This ws my order number           02:47 AM, 23nd Mar                     fatima zuhair                    It ws cmng through aramex           02:47 AM, 23nd Mar                     fatima zuhair                    They called us fr location           02:47 AM, 23nd Mar                     fatima zuhair                    Came to location but didn't ring the bell nor drop the parcl           02:47 AM, 23nd Mar                   Rashed                   Did you receive the order ?           02:48 AM, 23nd Mar                     fatima zuhair                    Later they updated that the customer didn't replied           02:48 AM, 23nd Mar                     fa
 tima zuhair                    Then we went to take from their beanch           02:48 AM, 23nd Mar                     fatima zuhair                    But they handover half order           02:48 AM, 23nd Mar                     fatima zuhair                    We came to know when we cme home nd open the parcl           02:49 AM, 23nd Mar                     fatima zuhair                             02:49 AM, 23nd Mar                     fatima zuhair                    This ws our whole order but only received the shoes           02:50 AM, 23nd Mar                   Rashed                   Please give me some moments to check this for you           02:50 AM, 23nd Mar                   Rashed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.     
       02:51 AM, 23nd Mar                   Rashed                   Is there anything else I can help you with ?           02:51 AM, 23nd Mar                   Rashed                   Thanks for contacting us. We look forward to serve you again.           02:52 AM, 23nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4065325